
[Preferences]
PasswordEnabled=1
Password=D0F1CA763D0ADF646D28313B815F3240
ContextMenu=1
AssociateUVKScripts=1
DesktopShortcut=1
AutoUpdate=1
ShowTooltips=1
AlwaysOnTop=0
AutoLoadLastSR=0
DontUse2Browse=0
VersionLabelIsLink=0
ConfigureImmunization=0
VT_AutoScans=1
VT_AutoUpload=1
VT_AnalysisUI=1
VT_SafeThreshold=6
ThirdParty=
AutoCloudSync=0
CloudSyncAsked=1
HelpButtonsFlag=0
HomepageDesktopShortcut=0
CurrentSkin=Abstract
[HKLM\Software\UVK - Ultra virus killer\Immunization]
ExecutePreventAllowed=
ExecutePreventDisallowed=
